Subject: liquids and superfluids

From: [email-masked] (Allen Adler)
Date: Mon, 6 Oct 1997 16:58:55 -0500 (CDT)

I'm under the impression that the smallest number of molecules which
can be recognized experimentally as constituting a liquid is about 70.
Assuming I am not mistaken in that impression, there are two questions
that occur to me:

(1) can one successfully compute properties of these liquids with
    ab initio computations?
(2) in the case of Helium, can one study the possibility and
    properties of the superfluid state of liquid He 4 involving
    such a small number of Helium atoms?

If someone has already done this, I'd like to read about it.

Naively,
Allan Adler
[email-masked]